a { text-decoration:none; }

.clear { clear:both; }

.clearleft { clear:left; }

.entry { line-height:18px !important; }

.entry p { margin-bottom:1em; }

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	font-weight:bold;
	margin:5px 0;
}

<!--middle -->
.middle{width:300px;float:left;border:1px solid red;}



blockquote {
	padding-left:30px;
	font-style:italic;
}

.entry ul { padding-left:20px; }

.entry ul li { list-style-type:; }

.entry ol { padding-left:25px; }

/* Begin Images */
p img {
	padding:0;
	max-width:100%;
}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignright {
	padding:4px;
	margin:0 0 2px 7px;
	display:inline;
}

img.alignleft {
	padding:4px;
	margin:0 7px 2px 0;
	display:inline;
}

.alignright { float:right; }

.alignleft { float:left }
/* End Images */

/* Begin Various Tags & Classes */
acronym, abbr, span.caps { cursor:help; }

acronym, abbr { border-bottom:1px dashed #999; }

blockquote {
	margin:10px;
	padding-left:20px;
}

blockquote cite {
	margin:5px 0 0;
	display:block;
}

.center { text-align:center; }

.hidden { display:none; }

hr { display:none; }

a img { border:none; }

.navigation {
	/* display:block;
	text-align:center;
	margin-bottom:60px;*/
	margin-top:10px;
}
/* End Various Tags & Classes*/

/* Captions */
.aligncenter,
div.aligncenter {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.wp-caption {
	border:1px solid #ddd;
	text-align:center;
	background-color:#f3f3f3;
	padding-top:4px;
	margin:10px;
}

.wp-caption img {
	margin:0;
	padding:0;
	border:0 none;
}

.wp-caption p.wp-caption-text {
	font-size:11px;
	line-height:17px;
	padding:0 4px 5px;
	margin:0;
}

.changes
{
width:1000px;
float:left;
border:1px solid #E0E0E0;
background-color:#fafafa;
padding-bottom:20px;
margin:-8px 0px -15px -6px;
}
.changes1
{
width:320px;
float:left;
margin-top:20px;

}
.middle 
{
border:1px solid #E0E0E0;
width:310px;
float:left;
font:bold 15px arial;
margin-left:22px;
line-height:25px;
color:#333;
margin-top:20px;
padding-left:5px;
min-height:300px;
}
.middle a
{
font:bold 14px arial;
color:#333;
}
.middle a:hover
{
text-decoration:underline;
}
.middle h1
{
color:#56A63C;
padding:5px;
font:bold 20px arial;
}
.home_right
{
float:left;
border:1px solid #EEECEF;
margin:20px 0px 0px 22px;
width:302px;
/*background-color:#EEECEF;*/
line-height:20px;
}
.training
{
width:300px;
height:98px;
border:1px solid #E0E0E0;
float:left;
background:url(../images/rhtbox_bg.png) repeat-x;
}
.coaching
{
width:300px;
height:98px;
border:1px solid #E0E0E0;
float:left;
background:url(../images/rhtbox_bg.png) repeat-x;
}
.speaking
{
width:300px;
height:98px;
border:1px solid #E0E0E0;
float:left;
background:url(../images/rhtbox_bg.png) repeat-x;
}
.top_left
{
width:210px;
float:left;
font-size:18px;
margin-top:10px;
padding:20px 0px 10px 10px;
}
.top_left a
{
color:#2D1221;
}
.top_left a:hover
{
color:#FF0000;
text-decoration:underline;
}
.top_middle a
{
color:#2D1221;
}
.top_middle a:hover
{
color:#FF0000;
text-decoration:underline;
}
.right_bottom a
{
color:#2D1221;
}
.right_bottom a:hover
{
color:#FF0000;
text-decoration:underline;
}
.image1
{
float:left;
margin-top:21px;
}
.top_middle
{
width:210px;
float:left;
padding:20px 0px 10px 10px;
font-size:18px;
}
.image2
{
float:left;
margin-top:21px;
margin-left:15px;
}
.right_bottom
{
width:210px;
float:left;
padding:20px 0px 10px 10px;
font-size:18px;
}
.image3
{
float:left;
margin-top:21px;
margin-left:17px;
}

.h1{font:italic 13px arial;color:#C46762;line-height:40px;}
/* End captions */
